@layer layout {
  body.canvas-page #center #main,
  body.path-canvas #center #main {
    width: 100%;
    margin: 0;
  }
  .container {
    padding: 0 1.875rem;
  }
  .path-frontpage #center,
  .path-blog #center,
  .path-sponzori #center,
  .page-node-type-club #center,
  .page-node-type-people #center,
  .path-kluby #center,
  .page-node-type-article #center,
  .page-node-type-performance #center {
    padding: 0;
  }
  .path-frontpage #center .container,
  .path-blog #center .container,
  .path-sponzori #center .container,
  .page-node-type-club #center .container,
  .page-node-type-people #center .container,
  .path-kluby #center .container,
  .page-node-type-article #center .container,
  .page-node-type-performance #center .container {
    width: auto;
    min-width: auto;
    margin: 0;
    padding: 4.375rem 3.75rem;
  }
  .path-frontpage #center #main,
  .path-blog #center #main,
  .path-sponzori #center #main,
  .page-node-type-club #center #main,
  .page-node-type-people #center #main,
  .path-kluby #center #main,
  .page-node-type-article #center #main,
  .page-node-type-performance #center #main {
    width: auto !important;
    min-width: auto !important;
    margin: 0;
  }
  @media (max-width: 849px) {
    #center {
      padding: 1.875rem 0;
    }
    #center .region-center {
      display: flex;
      flex-direction: column;
    }
    #center .region-center #main {
      order: 1;
    }
    #center .region-center #sidebar-first {
      order: 2;
    }
    #center .region-center #sidebar-second {
      order: 3;
    }
  }
  @media (min-width: 850px) {
    #center {
      overflow: hidden;
      padding: 6.25rem 0;
    }
    #center.sidebar-first .region-center {
      display: grid;
      grid-template-columns: 13.75rem 1fr;
      gap: 5rem;
    }
    #center.sidebar-second .region-center {
      display: grid;
      grid-template-columns: 1fr 20rem;
      gap: 5rem;
    }
    #center.two-sidebars .region-center {
      display: grid;
      grid-template-columns: 13.75rem 1fr 13.75rem;
      gap: 5rem;
    }
    #center.no-sidebars #main {
      width: 52.5rem;
      margin: 0 auto;
    }
  }
  @media (min-width: 850px) {
    .container {
      padding: 0 3.125rem;
    }
  }
  @media (min-width: 1360px) {
    .container {
      width: 59%;
      min-width: 71.25rem;
      margin: 0 auto;
      padding: 0;
    }
  }
  @media (max-width: 1359px) {
    .path-frontpage #center .container,
    .path-blog #center .container,
    .path-sponzori #center .container,
    .page-node-type-club #center .container,
    .page-node-type-people #center .container,
    .path-kluby #center .container,
    .page-node-type-article #center .container,
    .page-node-type-performance #center .container {
      padding: 1.875rem;
    }
  }
  @media (max-width: 1359px) {
    #kpu #kpu-side {
      display: none;
    }
  }
  @media (min-width: 1360px) {
    #kpu {
      display: grid;
      grid-template-columns: 15.625rem minmax(0, 1fr);
    }
    #kpu #kpu-side {
      position: relative;
      background: #000;
    }
    #kpu #kpu-side #kpu-side-wrapper {
      position: fixed;
      width: 15.625rem;
    }
    #kpu #kpu-side #kpu-side-wrapper #kpu-side-logo {
      padding-top: 0.8125rem;
      background-color: #fff;
    }
    #kpu #kpu-side #kpu-side-wrapper #kpu-side-logo img {
      width: 15.625rem;
      height: auto;
    }
    #kpu #kpu-side #kpu-side-wrapper .block {
      padding: 1.25rem 1.5625rem;
    }
    #kpu #kpu-side #kpu-side-wrapper .block h2 {
      font-size: 0.9375rem;
    }
    #kpu #kpu-side #kpu-side-wrapper .block p {
      color: #fff;
      font-size: 0.875rem;
    }
  }
  @media (max-width: 849px) {
    #navbar-collapse {
      display: none;
    }
    body.menu-open {
      overflow: hidden;
    }
    body.menu-open #navbar-collapse {
      position: fixed;
      z-index: 1000;
      top: 5.625rem;
      left: 0;
      display: flex;
      overflow-y: auto;
      flex-direction: column;
      width: 100%;
      height: calc(100% - 5.625rem);
      padding-top: 3.125rem;
      color: var(--white);
      background: var(--primary);
      background: linear-gradient(180deg, var(--primary-dark), var(--primary-vivid));
    }
    body.menu-open #navbar-collapse #header {
      order: 2;
    }
    body.menu-open #navbar-collapse #menu {
      order: 1;
      max-width: 31.25rem;
      margin: 0 auto;
      padding: 0 1.875rem;
    }
  }
}
